

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 04:18:28 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m08KIQs7022233	for <[email-masked]>;
Wed, 09 Jan 2008 04:18:27 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1851686nzb.7 for
<[email-masked]>; Tue, 08 Jan 2008 12:18:25 -0800 (PST)
Received: by 10.142.216.9 with SMTP id o9mr2994668wfg.226.1199823505303; Tue,
08 Jan 2008 12:18:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs496123wfi; Tue,
08 Jan 2008 12:18:25 -0800 (PST)
Received: by 10.65.219.20 with SMTP id w20mr45907825qbq.5.1199823504390; Tue,
08 Jan 2008 12:18:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si4979271qbq.0.2008.01.08.12.18.23; Tue,
08 Jan 2008 12:18:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08JJsq4002584; Tue,
08 Jan 2008 14:17:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14352139 for [email-masked]; Tue,
08 Jan 2008 14:17:48 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08KHmV1009476 for
<[email-masked]>; Tue, 08 Jan 2008 14:17:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08KHfad026224 for
<[email-masked]>; Tue, 08 Jan 2008 14:17:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08KHfeY004126 for
<[email-masked]>; Tue, 08 Jan 2008 14:17:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08KHfHq004123 for [email-masked]; Tue, 08 Jan 2008 14:17:41 -0600
Date: Tue, 08 Jan 2008 14:17:41 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=91
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080128
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

975
FQPS01 NFFN 081800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 082000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 091800 UTC.

TROPICAL DEPRESSION 07F [1001HPA] NEAR 19.1S 175.7W AT 081800UTC
SLOW MOVING. POSITION FAIR. EXPECT CLOCKWISE WINDS 20 TO 30 KNOTS,
GUSTING 35 KNOTS WITHIN 150 MILES OF THE CENTRE.

LOW L1 [1004HPA] NEAR 17.0S 169.0E SLOW MOVING. POSITION POOR.

CONVERGENCE ZONE CZ1 03S 160E TO L1 TO 13S 179W 16S 174W TO 07F SLOW
MOVING. POOR VISIBILITY IN RAIN AND SQUALLY THUNDERSTORMS WITHIN 150
MILES OF CZ1 AND L1 AND 07F.

CONVERGENCE ZONE CZ2 FROM 07F TO 15S 158W 21S 144W 25S 136W SLOW
MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN
150 MILES OF CZ2.

TROUGH T1 10S 170E 09S 179W 15S 170W SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL SHOWERS AND SQUALLY THUNDERSTORMS WITHIN 120 MILES OF T1.

SOUTH OF 21S, BETWEEN 180 AND 163W, EXPECT EASTERLY WINDS 20 TO 25
KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH SEAS. MODERATE
EAST TO SOUTHEAST SWELL

OVER BROAD AREA EAST OF 155W AND BETWEEN EQUATOR AND 15S, MODERATE
NORTHEASTERLY SWELL.

OVER BROAD AREA SOUTH OF 15S, BETWEEN 175E AND 130W SLOWING MOVING
EAST, EXPECT A MODERATE EAST TO SOUTHEAST SWELL, BECOMING HEAVY SOUTH
OF 20S BETWEEN 160W AND 125W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.